input{
    /*height: 50px; */
    width: 90%;
    
    padding: 12px 20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;    
}
label{
    font-size: 18px;
}
p{
    font-size: 18px;
}


fieldset{
    border-radius: 5px;
    background-color: #f2f2f2;
    
    padding: 20px;
    padding-left: 8%;
    padding-right: 8%;
    margin-left: 5%;
    margin-right: 5%;
    border-color: #f2f2f2;
    
}
.dugmici{
    background-color: #04AA6D;
    color: white;
    padding: 12px 20px;
    margin-right: 20px;
    border: none;
    border-radius: 4px;
    /*width: 30%;*/
    cursor: pointer;
    /*float: right;
    margin-right: 100px;
    margin-top: 20px;
    margin-bottom: 50px;*/
}

#kontejner{
    margin: auto;
    width: 50%;
    /*border: 3px solid green;*/
    padding: 10px;
}
